.contact-us .content-wrapper {
  padding: 100px 0; }

.contact-us .contact-method .title {
  font-weight: 600;
  text-transform: capitalize;
  color: #000;
  font-size: 20px; }

.contact-us .contact-method .contact-icon {
  background: #f9f9f9 none repeat scroll 0 0;
  color: #fbb908;
  display: table-cell;
  float: left;
  font-size: 30px;
  height: 100px;
  line-height: 100px;
  margin-right: 10px;
  text-align: center;
  width: 75px; }

.contact-us .map {
  background-image: url(/media/1055/map-2.png);
  width: 100%;
  height: 370px; }

.contact-us .col-md-12 .btn {
  display: table;
  margin: auto;
  margin-top: 20px; }

.contact-us .umbraco-forms-fieldset {
  border: none; }

.contact-us textarea {
  height: 150px; }

  .umbraco-forms-submitmessage{
      font-style: italic;
      color: #571623;
  }

/*
    Mobile Screen Styles
*/
@media (max-width: 600px) {
  .mainmenu-area {
    display: none; 
  }

  .logo {
    display: table;
    margin: 0 auto; 
  }

  .slider .caption h3 {
    font-size: 1.92rem; 
  }

  .slider .caption h5 {
    font-size: 1.4rem; 
  }
  .website-link img {
    padding-bottom: 15px; 
  }
  
  .testimonial-area {
    padding: 15px 0; 
  }

  .form-group {
    margin-bottom: 15px; 
  }
  
  .contact-us .content-wrapper {
    padding: 15px 0; 
  } 

  .single-logo-right{
    margin-top:10px;
  }
  
  .logo-right-icon{
    width: 20px;
    border:none;
  }

  .content-page .header{
    background-color: #778289;
    background-image: none!important;
    padding: 10px 0;
    padding-bottom: 0px;
  }
  
  
  }
